Jump to content


Photo

many apps incompatible HELP


  • Please log in to reply
9 replies to this topic

#1 herotabuser816

herotabuser816

    Newbie

  • Jr. Member
  • Pip
  • 7 posts

Posted 07 February 2012 - 10:43 AM

Recently I bought a Herotab MID816 second hand. While I love the thing to
death I am having a few problems. It is running android 2.2.

http:/ /www.merimobiles. com/
Herotab_MID816 _Android_2_2 _Flash_10_1_1_2 GHz_8GB_p /meri0541.htm
android 2.2 build 145

Kernel Version 2.6.32 .9 build 1546

Many android market apps are incompatible with my device which is quite
annoying. This is my main concern. I REALLY want this fixed. i am running
market version 1.82.
I figured this would be fixed with a firmware update. But when I try to update
through merimobiles it says the files have expired.
Thank you soooo much for taking time to help me.

this is the exact email sent to merimoblies a week ago. also in a chat session they sent me here to get the firmware update, but i am having trouble finding it.

It would be epic of someone could help me.
Thanks for reading this.

Edited by herotabuser816, 07 February 2012 - 03:17 PM.


#2 Bradley

Bradley

    Advanced Member

  • Jr. Member
  • PipPipPip
  • 220 posts
  • LocationCanada

Posted 07 February 2012 - 06:08 PM

If your tablet is rooted try changing the LCD density to 160. Here's a link with the steps:

http://myraroldan.co...market-message/

This worked for me. I'm not sure if being on 2.2 as opposed to 2.3 makes a difference with the Market? Were you looking for any particular firmware? There have been a bunch on here. I happen to be on the 2011-7-28 one. There have been later ones though I haven't really felt the need to upgrade anymore. My older mid816 doesn't have a recovery partition, I just use fastboot.

Edited by Bradley, 07 February 2012 - 06:14 PM.


#3 herotabuser816

herotabuser816

    Newbie

  • Jr. Member
  • Pip
  • 7 posts

Posted 07 February 2012 - 06:15 PM

Hi, it is not rooted. I was looking at my friends android device with 2.3 and the market version was 3. something. mine is 1.8.

merimobiles.com/Firmwares_Downloads_s/393.htm

think i need this firmware.
find the herotab mid 816 and see if they are the same as yours.

what version are you running?

#4 Bradley

Bradley

    Advanced Member

  • Jr. Member
  • PipPipPip
  • 220 posts
  • LocationCanada

Posted 07 February 2012 - 06:25 PM

My market version is 3.4.4

#5 herotabuser816

herotabuser816

    Newbie

  • Jr. Member
  • Pip
  • 7 posts

Posted 07 February 2012 - 06:32 PM

Where did you download the updates?

#6 Bradley

Bradley

    Advanced Member

  • Jr. Member
  • PipPipPip
  • 220 posts
  • LocationCanada

Posted 07 February 2012 - 06:38 PM

See what you can find here:

http://www.slatedroi...re-development/

If you have trouble downloading one I still have a few firmwares on my PC I could put in my dropbox for you.

#7 herotabuser816

herotabuser816

    Newbie

  • Jr. Member
  • Pip
  • 7 posts

Posted 07 February 2012 - 06:45 PM

Thanks SOOOOOOO much. You Are awesome

#8 herotabuser816

herotabuser816

    Newbie

  • Jr. Member
  • Pip
  • 7 posts

Posted 07 February 2012 - 07:01 PM

I have what I need. THANKS!!!!!!!

#9 Bradley

Bradley

    Advanced Member

  • Jr. Member
  • PipPipPip
  • 220 posts
  • LocationCanada

Posted 07 February 2012 - 09:29 PM

That's great. Also, if you get back to your Market compatibility issue at some point you should also 'uninstall updates' in the Market app under Application settings>Manage apps (assuming there's any to uninstall). I should have mentioned that earlier.

#10 herotabuser816

herotabuser816

    Newbie

  • Jr. Member
  • Pip
  • 7 posts

Posted 07 February 2012 - 11:19 PM

I am aware of that, but thank you very much anyway. You were a ton of help.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users